SweetHome3D e GLX

Nessuna risposta
Ritratto di Staffilo1975
Staffilo1975
(Geek)
Offline
Geek
Iscritto: 02/02/2007
Messaggi: 58

Ciao a tutti. Di recente ho installato la versione 1.3 del programma SweetHome3D. Quando lo eseguo mi informa che la versione GLX è 1.2, mentre per la sua corretta funzionalità esigerebbe la versione 1.3.

Ogni volta che scarico un file e lo apro, mi esce dal programma.

Io, nel PC, ho una FireGL V3400 ed ho installato il Catalist 7.12. Il GLX è vincolato a questo driver o è possibile aggiornarlo?

Mai fastidi, tu sei un DIO!
OpenSuse 10.3 - NO INTERNET
Mobo ASUS K8NSLI - Athlon64X2 4200+ 939 - 2GbRam - HDD 160+250Gb Sata2 - FireGL V3400 - Monitor HPw20 (widescreen 1680x1050)